without_loops {igraph} | R Documentation

## Constructor modifier to drop loop edges

### Description

Constructor modifier to drop loop edges

### Usage

    without_loops()

### See Also

Other constructor modifiers: `simplified`, `with_edge_`, `with_graph_`, `with_vertex_`, `without_attr`, `without_multiples`

### Examples

    # An artificial example
    make_(full_graph(5, loops = TRUE))
    make_(full_graph(5, loops = TRUE), without_loops())

[Package igraph version 1.1.2 Index]